Bug 4338 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-03 16:53 MSD by Arkady L. Shane
Modified: 2014-09-09 16:11 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2014-09-08 03:41:59 MSD
After update any online film's player don't work
I.e. http://www.ivi.ru/watch/tajna_suharevoj_bashni/111743#play
**********************
QA Denied
Comment 2 Arkady L. Shane 2014-09-08 12:36:12 MSD
Hm. Really does not work. In Fedora too.
Comment 3 Vladimir Potapov 2014-09-09 13:04:28 MSD
a day later, playback worked.
*********************
firefox-32.0-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2166672/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2166673/x86_64/main/release/

firefox-l10n
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2167001/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2167002/x86_64/main/release/
************************ Advisory *************************
New stable release 32.0
***********************************************************
QA Verified